
#stacks_in_23 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 0px 0px 15px 0px;
}
#stacks_in_14 .sb-header{margin:0;padding:0;}#stacks_in_14 .sb-accordion{width:100%;margin:0 auto}#stacks_in_14 ul.sb-list{padding:0;margin:0}#stacks_in_14 ul.sb-list li{margin-top:0px}#stacks_in_14 ul.sb-list li:first-child{margin-top:0}#stacks_in_14 .sb-accordion ul li.sb-space.divider{display:block;border-bottom:1px solid #7F7F7F;border-top:1px solid #FFFFFF}#stacks_in_14 .sb-accordion ul li.sb-space.divider:first-child{border-top:none}#stacks_in_14 .sb-accordion ul li.sb-space.divider:last-child{border-bottom:none}#stacks_in_14 .sb-accordion ul li.sb-space > a,#stacks_in_14 .sb-accordion ul li.sb-space > a .sb-header{font-size:24px;font-weight:normal;font-style:normal;text-decoration:none;display:block;color:#7F7F7F;position:relative;line-height:2em;outline:none;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_14 .sb-accordion ul li.sb-space > a span.sb-arrow{background:transparent url(../files/down-darkgrey.png) no-repeat center center;text-indent:-9000px;width:26px;height:14px;position:absolute;top:50%;margin-top:-7px;opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;right:-26px;}#stacks_in_14 .sb-content{padding:1px;}#stacks_in_14 .sb-accordion ul li.sb-open > a .sb-header,#stacks_in_14 .sb-accordion ul li.sb-space > a:hover,#stacks_in_14 .sb-accordion ul li.sb-space > a:hover .sb-header{color:#000080}#stacks_in_14 .sb-accordion ul li.sb-space > a:hover span.sb-arrow{opacity:1;right:10px;}#stacks_in_14 .sb-accordion ul li.sb-open > a span.sb-arrow{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1;right:10px;}#stacks_in_14 .sb-accordion ul li.sb-space{min-height:%((24 * 2) + (10 + 0))%px;overflow:hidden;list-style:none}#stacks_in_14 .sb-accordion ul li.sb-space > a{padding:10px 0px 0px 7px;}#stacks_in_14 .sb-accordion ul li.sb-space > a .sb-header.shadow{text-shadow:0px 1px 1px #FFFFFF}#stacks_in_14 a.sb-header-link{background-color:#D9D9D9}#stacks_in_14 .sb-accordion ul li.sb-open > a.sb-header-link,#stacks_in_14 a.sb-header-link:hover{background-color:#FFFFFF;-webkit-transition:background-color 300ms ease;transition:background-color 300ms ease}

#stacks_in_115 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_45 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 5px 10px 0px 0px;
}

#stacks_in_134 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_137 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_141 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_144 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_160 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_158 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_171 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_174 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_178 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_181 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_185 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_188 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_194 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_197 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_204 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_207 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_211 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_283 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_218 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_285 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_225 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_287 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_232 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_289 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_239 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_291 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_246 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_293 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_253 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_295 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_260 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_297 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_267 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_299 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_274 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_301 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_305 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_307 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_309 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_313 {
	margin: 5px 10px 0px 0px;
}

#stacks_in_311 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_329 {
	margin: 5px 10px 0px 0px;
}
